[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'go32' (#rtl)

# outportl

Write longint to I/O port

## Declaration

Source position: go32.pp line 182

`procedure outportl(`
`port: Word;`
`data: LongInt`
`);`

## Description

Sends 1 longint of data to the specified I/O port.

Parameters:

port
  the I/O port number to send data to.
data
  value sent to I/O port.

Return values: None.

For an example, see outportb.

## Errors

None.

## See also

inportl |  | Read longint from I/O port
outportw |  | Write word to I/O port
outportb |  | Write byte to I/O port